ï/* author - stroemer http://www.stroemer.de */

p

{ color       : black;
  text-align  : justify; }


/* Allgemeine Vorlagen */

.Überschrift1

h1 { 
  display: block;
  font-size: 2em;
  margin-top: 0.67em;
  margin-bottom: 0.67em;
  margin-left: 0;
  margin-right: 0;
  font-weight: bold;
}

.teaser

{ font-weight : bold;
  text-align  : justify; }

.absatz1

{ margin-left : 0;
  text-align  : justify; }

.absatz1num

{ margin-left : 1.5em;
  text-indent : -1.5em;
  text-align  : justify; }

.absatz2

{ margin-left : 1.5em;
  text-align  : justify }

.absatz2num

{ margin-left :  2.5em;
  text-indent : -1em;
  text-align  : justify; }

.absatz3

{ margin-left : 2.5em;
  text-align  : justify; }

.absatz3num

{ margin-left :  3em;
  text-indent : -1em;
  text-align  : justify; }

.titel

{ text-align  : center;
  font-weight : bold; }

.zitat

{ margin-left : 25px;
  margin-right: 25px;
  text-align  : justify; }

.tabelle

{ text-align  : left; }


/* Beiträge */

.literaturhinweise

{ font-weight : italic; }

.kasten

{ margin-left : 25px;
   margin-right: 25px;
   border-width:1px;
   border-style:solid;
   border-color:blue;
   padding:2.5em;
   text-align:justify; }


/* Urteile */

.unterschriften

{ text-align  : center; }